---
title: llarp::rpc::SwapExits::request_parameters

---

# llarp::rpc::SwapExits::request_parameters





## Public Attributes

|                | Name           |
| -------------- | -------------- |
| std::vector< std::string > | **[exit_addresses](Classes/structllarp_1_1rpc_1_1SwapExits_1_1request__parameters.md#variable-exit-addresses)**  |
| std::string | **[token](Classes/structllarp_1_1rpc_1_1SwapExits_1_1request__parameters.md#variable-token)**  |

## Public Attributes Documentation

### variable exit_addresses

```cpp
std::vector< std::string > exit_addresses;
```


### variable token

```cpp
std::string token;
```


-------------------------------

Updated on 2023-04-27 at 04:17:17 +0000